## oem-stella.cmit-sewashi-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-sewashi-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Sewashi. (LP: #1961072)

 -- Andy Chi <andy.chi@canonical.com>  Fri, 25 Feb 2022 18:26:28 +0800
