=== debian/control ===
Source: oem-stella.cmit-sewashi-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.sewashi-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.sewashi-focal-ubuntu

Package: oem-stella.cmit-sewashi-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP EliteBook 630/640/650 G9 Notebook PC
 This is a metapackage for HP PCs:
  * HP EliteBook 630 13 inch G9 Notebook PC
  * HP EliteBook 640 14 inch G9 Notebook PC
  * HP EliteBook 650 15.6 inch G9 Notebook PC
 It installs packages needed to support this hardware fully.
