## oem-stella.cmit-sewashi-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-sewashi-meta (20.04ubuntu6) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:22:29 +0000

oem-stella.cmit-sewashi-meta (20.04ubuntu5) focal; urgency=medium

  * Add Post-RTS ID. (LP: #1980994) (LP: #1980998)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 26 Aug 2022 04:26:24 +0000

oem-stella.cmit-sewashi-meta (20.04ubuntu4) focal; urgency=medium

  * Remove oem-fix-hotkey-misc-lp1955997 in debian/control

 -- Andy Chi <andy.chi@canonical.com>  Thu, 23 Jun 2022 17:15:40 +0800

oem-stella.cmit-sewashi-meta (20.04ubuntu3) focal; urgency=medium

  * Add SMBIOS ID to support Thanos 13

 -- Andy Chi <andy.chi@canonical.com>  Wed, 15 Jun 2022 15:22:10 +0800

oem-stella.cmit-sewashi-meta (20.04ubuntu2) focal; urgency=medium

  * Recommends the oem-fix-hotkey-misc-lp1955997.
  * Public bug LP: #1966179.
  * Story can be found here LP: #1968990.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 19 Apr 2022 16:54:56 +0800

oem-stella.cmit-sewashi-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Sewashi. (LP: #1961943)

 -- Andy Chi <andy.chi@canonical.com>  Fri, 25 Feb 2022 18:26:28 +0800
