## oem-stella.cmit-sewashi-meta 20.04ubuntu7

=== debian/changelog ===
oem-stella.cmit-sewashi-meta (20.04ubuntu7) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 18:44:56 +0800
