=== debian/control ===
--- 
+++ 
@@ -12,13 +12,19 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Stella Cmit Sewashi platform
- This is a metapackage for Stella Cmit Sewashi platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP EliteBook 630/640/650 G9 Notebook PC
+ This is a metapackage for HP PCs:
+  * HP EliteBook 630 13 inch G9 Notebook PC
+  * HP EliteBook 640 14 inch G9 Notebook PC
+  * HP EliteBook 650 15.6 inch G9 Notebook PC
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-sewashi-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-pinwheel
-Description: hardware support for Stella Cmit Sewashi platform (factory)
- This is a factory metapackage for Stella Cmit Sewashi platform.
+Description: hardware support for HP EliteBook 630/640/650 G9 Notebook PC (factory)
+ This is a factory metapackage for HP PCs:
+  * HP EliteBook 630 13 inch G9 Notebook PC
+  * HP EliteBook 640 14 inch G9 Notebook PC
+  * HP EliteBook 650 15.6 inch G9 Notebook PC
  It installs packages needed to support this hardware fully. (factory)
